View Issue Details

IDProjectCategoryView StatusLast Update
0002462VariiSpace[All Projects] Generalpublic2018-10-23 18:32
ReporterXenostomAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002462: Idées pour la recherche & techno d'un jeu
Descriptionhttps://www.jeuweb.org/showthread.php?tid=12110

Je dois pouvoir en intégrer à VariiSpace (il faut rouvrir le projet dans Mantis d'ailleurs)
TagsNo tags attached.
Attach Tags

Relationships

related to 0002476 CloseXenostom Mettre en place la recherche 

Activities

Xenostom

Xenostom

2018-10-23 18:32

developer   ~0003819

Tour terminé, idées notées

Issue History

Date Modified Username Field Change
2018-05-31 10:28 Xenostom New Issue
2018-08-01 13:14 Xenos Project Common => VariiSpace
2018-10-21 18:10 Xenos Relationship added related to 0002476
2018-10-23 18:01 Xenostom Assigned To => Xenostom
2018-10-23 18:01 Xenostom Status New => In progress
2018-10-23 18:32 Xenostom Status In progress => Close
2018-10-23 18:32 Xenostom Resolution open => fixed
2018-10-23 18:32 Xenostom Note Added: 0003819